package sikd.sikd5.sikd5bean.ws.transaksi;

import java.io.Serializable;
import java.util.Date;

import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

/**
*@oleh    : agus
*@tanggal : May 3, 2019
*/
@XmlRootElement
@XmlType(name = "belanjaspjbuktiWS", propOrder = {
		"nomorspj",
		"tanggalspj",
		"ketspj",
		"nomorbukti",
		"tanggalbukti",
		"uraianbukti",
		"nilaibukti"
})

public class Belanjaspjbukti_WS implements Serializable{
	String nomorspj;
	Date tanggalspj;
	String ketspj;
	String nomorbukti;
	Date tanggalbukti;
	String uraianbukti;
	double nilaibukti;
	public String getNomorspj() {
		return nomorspj;
	}
	public void setNomorspj(String nomorspj) {
		this.nomorspj = nomorspj;
	}
	public Date getTanggalspj() {
		return tanggalspj;
	}
	public void setTanggalspj(Date tanggalspj) {
		this.tanggalspj = tanggalspj;
	}
	public String getKetspj() {
		return ketspj;
	}
	public void setKetspj(String ketspj) {
		this.ketspj = ketspj;
	}
	public String getNomorbukti() {
		return nomorbukti;
	}
	public void setNomorbukti(String nomorbukti) {
		this.nomorbukti = nomorbukti;
	}
	public Date getTanggalbukti() {
		return tanggalbukti;
	}
	public void setTanggalbukti(Date tanggalbukti) {
		this.tanggalbukti = tanggalbukti;
	}
	public String getUraianbukti() {
		return uraianbukti;
	}
	public void setUraianbukti(String uraianbukti) {
		this.uraianbukti = uraianbukti;
	}
	public double getNilaibukti() {
		return nilaibukti;
	}
	public void setNilaibukti(double nilaibukti) {
		this.nilaibukti = nilaibukti;
	}
	
	
}
